<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class User_View_Helper_Viewer extends Zend_View_Helper_Abstract
{
  public function viewer()
  {
    return Engine_Api::_()->user()->getViewer();
  }
}
